<?php

namespace App\Http\Controllers;

use App\Models\Departamentos;
use Illuminate\Http\Request;

class DepartamentosController extends Controller
{
    public function getDepartamentos(Request $request) {
        return json_encode(Departamentos::on('costos_principal')->orderBy('dep_pk_id', 'asc')->get());
    }
}
